@article{somekey,
  author = {some authoer},
  title = {sometitle}
}

@article{higgs,
	Archiveprefix = {arXiv},
	Author = {ATLAS Collaboration},
	Collaboration = {ATLAS},
	Doi = {10.1016/j.physletb.2012.08.020},
	Eprint = {1207.7214},
	Journal = {Phys.Lett.},
	Pages = {1-29},
	Primaryclass = {hep-ex},
	Reportnumber = {CERN-PH-EP-2012-218},
	Slaccitation = {%%CITATION = ARXIV:1207.7214;%%},
	Title = {{Observation of a new particle in the search for the Standard Model Higgs boson with the ATLAS detector at the LHC}},
	Volume = {B716},
	Year = {2012},
	Bdsk-Url-1 = {http://dx.doi.org/10.1016/j.physletb.2012.08.020}}
	
@article{higgs-cms,
	Archiveprefix = {arXiv},
	Author = {CMS Collaboration},
	Collaboration = {CMS},
	Doi = {10.1016/j.physletb.2012.08.021},
	Eprint = {1207.7235},
	Journal = {Phys. Lett.},
	Pages = {30-61},
	Primaryclass = {hep-ex},
	Reportnumber = {CMS-HIG-12-028, CERN-PH-EP-2012-220},
	Slaccitation = {%%CITATION = ARXIV:1207.7235;%%},
	Title = {{Observation of a new boson at a mass of 125 GeV with the CMS experiment at the LHC}},
	Volume = {B716},
	Year = {2012},
	Bdsk-Url-1 = {http://dx.doi.org/10.1016/j.physletb.2012.08.021}}

@article{FPGA-trigger,
    author = "Duarte, Javier and others",
    title = "{Fast inference of deep neural networks in FPGAs for particle physics}",
    eprint = "1804.06913",
    archivePrefix = "arXiv",
    primaryClass = "physics.ins-det",
    reportNumber = "FERMILAB-PUB-18-089-E",
    doi = "10.1088/1748-0221/13/07/P07027",
    journal = "JINST",
    volume = "13",
    number = "07",
    pages = "P07027",
    year = "2018"
}

@inproceedings{tracking-hashing,
    author = "Amrouche, Sabrina and Golling, Tobias and Kiehn, Moritz and Plant, Claudia and Salzburger, Andreas",
    title = "{Similarity hashing for charged particle tracking}",
    booktitle = "{IEEE International Conference on Big Data 2019}",
    doi = "10.1109/BigData47090.2019.9006316",
    pages = "1595--1600",
    year = "2019"
}

@article{WIELGOSZ2018166,
title = "The model of an anomaly detector for HiLumi LHC magnets based on Recurrent Neural Networks and adaptive quantization",
journal = "Engineering Applications of Artificial Intelligence",
volume = "74",
pages = "166 - 185",
year = "2018",
issn = "0952-1976",
doi = "https://doi.org/10.1016/j.engappai.2018.06.012",
url = "http://www.sciencedirect.com/science/article/pii/S095219761830143X",
author = "Maciej Wielgosz and Matej Mertik and Andrzej Skoczeń and Ernesto {De Matteis}",
keywords = "HL-LHC, GRU, Anomaly detection, Adaptive quantization",
abstract = "This paper focuses on an examination of an applicability of Recurrent Neural Network models for detecting anomalous behavior of the CERN superconducting magnets. In order to conduct the experiments, the authors designed and implemented an adaptive signal quantization algorithm and a custom Gated Recurrent Unit-based detector and developed a method for the detector parameters selection. Three different datasets were used for testing the detector. Two artificially generated datasets were used to assess the raw performance of the system whereas the dataset intended for real-life experiments and model training was composed of the signals acquired from a new type of magnet, to be used during High-Luminosity Large Hadron Collider project. Several different setups of the developed anomaly detection system were evaluated and compared with state-of-the-art One Class Support Vector Machine (OC-SVM) reference model operating on the same data. The OC-SVM model was equipped with a rich set of feature extractors accounting for a range of the input signal properties. It was determined in the course of the experiments that the detector, along with its supporting design methodology, reaches F1 equal or very close to 1 for almost all test sets. Due to the profile of the data, the setup with the lowest maximum false anomaly length of the detector turned out to perform the best among all five tested configuration schemes of the detection system. The quantization parameters have the biggest impact on the overall performance of the detector with the best values of input/output grid equal to 16 and 8, respectively. The proposed solution of the detection significantly outperformed OC-SVM-based detector in most of the cases, with much more stable performance across all the datasets."
}

@article{ATLAS-Geant4,
title = "The ATLAS Detector Simulation",
journal = "Nuclear Physics B - Proceedings Supplements",
volume = "215",
number = "1",
pages = "85 - 88",
year = "2011",
note = "Proceedings of the 12th Topical Seminar on Innovative Particle and Radiation Detectors (IPRD10)",
issn = "0920-5632",
doi = "https://doi.org/10.1016/j.nuclphysbps.2011.03.142",
url = "http://www.sciencedirect.com/science/article/pii/S092056321100212X",
author = "P.J. Clark for the ATLAS Collaboration",
abstract = "We present the simulation software for the ATLAS experiment [G. Aad et al., The ATLAS Experiment at the CERN Large Hadron Collider, JINST 3 (2008), S08003] at the Large Hadron Collider [L. Evans and P. Bryant, LHC Machine, JINST 3 (2008), S08001]. The overall infrastructure and some selected features are discussed. In particular, the detector description, the interface to Geant4, event generator support, magnetic field integration improvements, pile-up & digitisation of overlapping events and fast simulation. Also described are performance studies, large scale production and the validation of the simulated output against recent data."
}


@article{PhysRevSTAB.16.054801,
  title = {Proton driver scenarios at CERN and Rutherford Appleton Laboratory},
  author = {Thomason, J. W. G. and Garoby, R. and Gilardoni, S. and Jenner, L. J. and Pasternak, J.},
  journal = {Phys. Rev. ST Accel. Beams},
  volume = {16},
  issue = {5},
  pages = {054801},
  numpages = {7},
  year = {2013},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevSTAB.16.054801}
}

@unpublished{Pequenao:1095924,
	Author = {Joao Pequenao},
	Note = {\url{https://cds.cern.ch/record/1095924}},
	Reportnumber = {CERN-GE-0803012},
	Title = {{Computer generated image of the whole ATLAS detector}},
	Year = {2008}}

@article{Potamianos:2016ptf,
	Archiveprefix = {arXiv},
	Author = {Potamianos, Karolos},
	Booktitle = {{Proceedings, 2015 European Physical Society Conference on High Energy Physics (EPS-HEP 2015): Vienna, Austria, July 22-29, 2015}},
	Eprint = {1608.07850},
	Journal = {PoS},
	Pages = {261},
	Primaryclass = {physics.ins-det},
	Reportnumber = {ATL-PHYS-PROC-2016-104},
	Slaccitation = {%%CITATION = ARXIV:1608.07850;%%},
	Title = {{The upgraded Pixel detector and the commissioning of the Inner Detector tracking of the ATLAS experiment for Run-2 at the Large Hadron Collider}},
	Volume = {EPS-HEP2015},
	Year = {2015}}

@inproceedings{MuonSpec,
    author = "Diehl, E.",
    collaboration = "ATLAS Muon",
    title = "{ATLAS Muon Detector Commissioning}",
    booktitle = "{Meeting of the Division of Particles and Fields of the American Physical Society (DPF 2009)}",
    eprint = "0910.2767",
    archivePrefix = "arXiv",
    year = "2009"
}

@online{smpar,
  author = {CERN Bulletin (2012)},
  title = {{GO ON A PARTICLE QUEST AT THE FIRST CERN WEBFEST}},
  url = {http://cds.cern.ch/journal/CERNBulletin/2012/35/News%20Articles/1473657},
  urldate = {2020-09-16}
}

@techreport{Ruiz-Martinez:2133909,
	Address = {Geneva},
	Author = {ATLAS Collaboration},
	Institution = {CERN},
	Number = {ATL-DAQ-PROC-2016-003},
	Reportnumber = {ATL-DAQ-PROC-2016-003},
	Title = {{The Run-2 ATLAS Trigger System}},
	Url = {https://cds.cern.ch/record/2133909},
	Year = {2016},
	Bdsk-Url-1 = {https://cds.cern.ch/record/2133909}}


@article{Evans_2008,
	doi = {10.1088/1748-0221/3/08/s08001},
	year = 2008,
	publisher = {{IOP} Publishing},
	volume = {3},
	number = {08},
	pages = {S08001--S08001},
	author = {Lyndon Evans and Philip Bryant},
	title = {{LHC} Machine},
	journal = {Journal of Instrumentation},
	abstract = {The Large Hadron Collider (LHC) at CERN near Geneva is the
world's newest and most powerful tool for Particle Physics
research. It is designed to collide proton beams with a centre-of-mass
energy of 14 TeV and an unprecedented luminosity of 1034 cm−2 s−1. It
can also collide heavy (Pb) ions with an energy of 2.8 TeV per nucleon
and a peak luminosity of 1027 cm−2 s−1. In this paper, the machine
design is described.}
}

@article{BRUNING2012705,
title = "The large hadron collider",
journal = "Progress in Particle and Nuclear Physics",
volume = "67",
number = "3",
pages = "705 - 734",
year = "2012",
issn = "0146-6410",
doi = "https://doi.org/10.1016/j.ppnp.2012.03.001",
author = "O. Brüning and H. Burkhardt and S. Myers",
keywords = "Collider, Storage ring, Luminosity",
abstract = "The Large Hadron Collider (LHC) is the world’s largest and most energetic particle collider. It took many years to plan and build this large complex machine which promises exciting, new physics results for many years to come. We describe and review the machine design and parameters, with emphasis on subjects like luminosity and beam conditions which are relevant for the large community of physicists involved in the experiments at the LHC. First collisions in the LHC were achieved at the end of 2009 and followed by a period of a rapid performance increase. We discuss what has been learned so far and what can be expected for the future."
}

	
@online{atlaslumi,
  author = {ATLAS Collaboration},
  title = {{Luminosity Public Results for Run-2}},
  url = {https://twiki.cern.ch/twiki/bin/view/AtlasPublic/LuminosityPublicResultsRun2},
  urldate = {2020-09-16}
}


@inproceedings{Hoche:2014rga,
    author = {H\"oche, Stefan},
    title = "{Introduction to parton-shower event generators}",
    booktitle = "{Theoretical Advanced Study Institute in Elementary Particle Physics}: {Journeys Through the Precision Frontier: Amplitudes for Colliders}",
    eprint = "1411.4085",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "SLAC-PUB-16160",
    doi = "10.1142/9789814678766_0005",
    pages = "235--295",
    year = "2015"
}

@online{lhcxs,
  author = {F. Sauerburger},
  title = {{LHC cross-section plot}},
  url = {https://lhc-xsecs.org/},
  urldate = {2020-09-16}
}

@online{atlas-sketch-particles,
  title = {{How ATLAS detects particles: diagram of particle paths in the detector}},
  url = {https://cds.cern.ch/record/1505342},
  urldate = {2020-09-26},
  year = {2013}
}

@article{Collaboration_2008_ATLAS,
	doi = {10.1088/1748-0221/3/08/s08003},
	year = 2008,
	publisher = {{IOP} Publishing},
	volume = {3},
	number = {08},
	pages = {S08003},
	author = {The ATLAS Collaboration},
	title = {The {ATLAS} Experiment at the {CERN} Large Hadron Collider},
	journal = {Journal of Instrumentation},
}

@article{Collaboration_2008_CMS,
	doi = {10.1088/1748-0221/3/08/s08004},
	year = 2008,
	publisher = {{IOP} Publishing},
	volume = {3},
	number = {08},
	pages = {S08004},
	author = {The CMS Collaboration},
	title = {The {CMS} experiment at the {CERN} {LHC}},
	journal = {Journal of Instrumentation},
}

@article{Collaboration_2008_LHCb,
	doi = {10.1088/1748-0221/3/08/s08005},
	year = 2008,
	publisher = {{IOP} Publishing},
	volume = {3},
	number = {08},
	pages = {S08005},
	author = {The LHCb Collaboration},
	title = {The {LHCb} Detector at the {LHC}},
	journal = {Journal of Instrumentation},
}

@article{Collaboration_2008_ALICE,
	doi = {10.1088/1748-0221/3/08/s08002},
	year = 2008,
	publisher = {{IOP} Publishing},
	volume = {3},
	number = {08},
	pages = {S08002},
	author = {The ALICE Collaboration},
	title = {The {ALICE} experiment at the {CERN} {LHC}},
	journal = {Journal of Instrumentation},
}

@book{Bruening:782076,
      author        = "Brüning et al.",
      title         = "{LHC Design Report}",
      publisher     = "CERN",
      address       = "Geneva",
      series        = "CERN Yellow Reports: Monographs",
      year          = "2004",
      doi           = "10.5170/CERN-2004-003-V-1",
}

@online{atlas-members,
  title = {{The Collaboration}},
  url = {https://atlas.cern/discover/collaboration},
  urldate = {2020-10-06}
}

@online{cms-members,
  title = {{PEOPLE STATISTICS}},
  url = {https://cms.cern/collaboration/people-statistics},
  urldate = {2020-10-06}
}

@techreport{CERN-LHCC-2017-021,
      title         = "{Technical Design Report for the ATLAS Inner Tracker Pixel
                       Detector}",
      institution   = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      number        = "CERN-LHCC-2017-021. ATLAS-TDR-030",
      year          = "2017",
      reportNumber  = "CERN-LHCC-2017-021",
      url           = "https://cds.cern.ch/record/2285585",
}

@online{insert-blayer,
  author = {ATLAS Collaboration},
  title = {{Plots of b-tagging performance before and after the installation of the Insertable B-Layer}},
  url = {http://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PLOTS/FTAG-2017-005/},
  urldate = {2020-10-11}
}

@book{CERN-LHCC-97-016,
      title         = "{ATLAS inner detector: Technical Design Report, 1}",
      publisher     = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      series        = "Technical Design Report ATLAS",
      year          = "1997",
      reportNumber  = "CERN-LHCC-97-016",
      url           = "https://cds.cern.ch/record/331063",
}

@book{Haywood:331064,
      author        = "Haywood, S and Rossi, L and Nickerson, R and Romaniouk, A",
      title         = "{ATLAS inner detector: Technical Design Report, 2}",
      publisher     = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      series        = "Technical Design Report ATLAS",
      year          = "1997",
      reportNumber  = "CERN-LHCC-97-017",
      url           = "https://cds.cern.ch/record/331064",
}

@techreport{Capeans:1291633,
      author        = "Capeans, M and Darbo, G and Einsweiller, K and Elsing, M
                       and Flick, T and Garcia-Sciveres, M and Gemme, C and
                       Pernegger, H and Rohne, O and Vuillermet, R",
      title         = "{ATLAS Insertable B-Layer Technical Design Report}",
      collaboration = "ATLAS Collaboration",
      number        = "CERN-LHCC-2010-013. ATLAS-TDR-19",
      year          = "2010",
      reportNumber  = "CERN-LHCC-2010-013",
      url           = "https://cds.cern.ch/record/1291633",
}

@book{CERN-LHCC-96-041,
      title         = "{ATLAS liquid-argon calorimeter: Technical Design Report}",
      publisher     = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      series        = "Technical Design Report ATLAS",
      year          = "1996",
      reportNumber  = "CERN-LHCC-96-041",
      url           = "https://cds.cern.ch/record/331061",
}

@techreport{CERN-LHCC-2017-018,
      title         = "{Technical Design Report for the Phase-II Upgrade of the
                       ATLAS LAr Calorimeter}",
      institution   = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      number        = "CERN-LHCC-2017-018. ATLAS-TDR-027",
      year          = "2017",
      reportNumber  = "CERN-LHCC-2017-018",
      url           = "http://cds.cern.ch/record/2285582",
}

@book{CERN-LHCC-96-042,
      title         = "{ATLAS tile calorimeter: Technical Design Report}",
      publisher     = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      series        = "Technical Design Report ATLAS",
      year          = "1996",
      reportNumber  = "CERN-LHCC-96-042",
      url           = "https://cds.cern.ch/record/331062",
}

@article{Artamonov_2008,
	doi = {10.1088/1748-0221/3/02/p02010},
	url = {https://doi.org/10.1088%2F1748-0221%2F3%2F02%2Fp02010},
	year = 2008,
	publisher = {{IOP} Publishing},
	volume = {3},
	number = {02},
	pages = {P02010},
	author = {A Artamonov and D Bailey and G Belanger and M Cadabeschi and T -Y Chen and V Epshteyn and P Gorbounov and K K Joo and M Khakzad and V Khovanskiy and P Krieger and P Loch and J Mayer and E Neuheimer and F G Oakham and M O{\textquotesingle}Neill and R S Orr and M Qi and J Rutherfoord and A Savine and M Schram and P Shatalov and L Shaver and M Shupe and G Stairs and V Strickland and D Tompkins and I Tsukerman and K Vincent},
	title = {The {ATLAS} Forward Calorimeter},
	journal = {Journal of Instrumentation},
}

@book{CERN-LHCC-97-022,
      title         = "{ATLAS muon spectrometer: Technical Design Report}",
      publisher     = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      series        = "Technical Design Report ATLAS",
      year          = "1997",
      reportNumber  = "CERN-LHCC-97-022",
      url           = "https://cds.cern.ch/record/331068",
}

@book{Jenni:616089,
      author        = "Jenni, Peter and Nessi, Marzio and Nordberg, Markus and
                       Smith, Kenway",
      title         = "{ATLAS high-level trigger, data-acquisition and controls:
                       Technical Design Report}",
      publisher     = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      series        = "Technical Design Report ATLAS",
      year          = "2003",
      reportNumber  = "CERN-LHCC-2003-022",
      url           = "https://cds.cern.ch/record/616089",
}

@online{ACal,
  title = {{Plots of b-tagging performance before and after the installation of the Insertable B-Layer}},
  url = {https://hep.uchicago.edu/images/Calorimeters_labels.png},
  urldate = {2020-10-16}
}

@article{Aaboud:2018scw,
    author = "ATLAS Collaboration",
    collaboration = "ATLAS",
    title = "{Operation and performance of the ATLAS Tile Calorimeter in Run 1}",
    eprint = "1806.02129",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    reportNumber = "CERN-EP-2018-062",
    doi = "10.1140/epjc/s10052-018-6374-z",
    journal = "Eur. Phys. J. C",
    volume = "78",
    number = "12",
    pages = "987",
    year = "2018"
}

@article{Ilic_2014,
	doi = {10.1088/1748-0221/9/03/c03049},
	url = {https://doi.org/10.1088%2F1748-0221%2F9%2F03%2Fc03049},
	year = 2014,
	publisher = {{IOP} Publishing},
	volume = {9},
	number = {03},
	pages = {C03049},
	author = {N Ilic for the benefit of the ATLAS Collaboration},
	title = {Performance of the {ATLAS} Liquid Argon Calorimeter after three years of {LHC} operation and plans for a future upgrade},
	journal = {Journal of Instrumentation},
}

@article{Cacciari_2008,
	doi = {10.1088/1126-6708/2008/04/063},
	url = {https://doi.org/10.1088%2F1126-6708%2F2008%2F04%2F063},
	year = 2008,
	publisher = {Springer Science and Business Media {LLC}},
	volume = {2008},
	number = {04},
	pages = {063},
	author = {Matteo Cacciari and Gavin P Salam and Gregory Soyez},
	title = {The anti-$k_t$ jet clustering algorithm},
	journal = {Journal of High Energy Physics},
	abstract = {The kt and Cambridge/Aachen inclusive jet finding algorithms for hadron-hadron collisions can be seen as belonging to a broader class of sequential recombination jet algorithms, parametrised by the power of the energy scale in the distance measure. We examine some properties of a new member of this class, for which the power is negative. This ``anti-kt'' algorithm essentially behaves like an idealised cone algorithm, in that jets with only soft fragmentation are conical, active and passive areas are equal, the area anomalous dimensions are zero, the non-global logarithms are those of a rigid boundary and the Milan factor is universal. None of these properties hold for existing sequential recombination algorithms, nor for cone algorithms with split-merge steps, such as SISCone. They are however the identifying characteristics of the collinear unsafe plain ``iterative cone'' algorithm, for which the anti-kt algorithm provides a natural, fast, infrared and collinear safe replacement.}
}

@article{Aaboud:2017aca,
    author = "ATLAS Collaboration",
    collaboration = "ATLAS",
    title = "{Jet reconstruction and performance using particle flow with the ATLAS Detector}",
    eprint = "1703.10485",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    reportNumber = "CERN-EP-2017-024",
    doi = "10.1140/epjc/s10052-017-5031-2",
    journal = "Eur. Phys. J. C",
    volume = "77",
    number = "7",
    pages = "466",
    year = "2017"
}

@article{2018173,
title = "Observation of Higgs boson production in association with a top quark pair at the LHC with the ATLAS detector",
journal = "Physics Letters B",
author = "ATLAS Collaboration",
volume = "784",
pages = "173 - 191",
year = "2018",
issn = "0370-2693",
doi = "https://doi.org/10.1016/j.physletb.2018.07.035",
abstract = "The observation of Higgs boson production in association with a top quark pair (tt¯H), based on the analysis of proton–proton collision data at a centre-of-mass energy of 13 TeV recorded with the ATLAS detector at the Large Hadron Collider, is presented. Using data corresponding to integrated luminosities of up to 79.8 fb−1, and considering Higgs boson decays into bb¯, WW⁎, τ+τ−, γγ, and ZZ⁎, the observed significance is 5.8 standard deviations, compared to an expectation of 4.9 standard deviations. Combined with the tt¯H searches using a dataset corresponding to integrated luminosities of 4.5 fb−1 at 7 TeV and 20.3 fb−1 at 8 TeV, the observed (expected) significance is 6.3 (5.1) standard deviations. Assuming Standard Model branching fractions, the total tt¯H production cross section at 13 TeV is measured to be 670 ± 90 (stat.) −100+110 (syst.) fb, in agreement with the Standard Model prediction."
}

@article{PhysRevLett.120.231801,
  title = {Observation of $t\overline{t}H$ Production},
    collaboration = {CMS Collaboration},
    author = {CMS Collaboration},
  journal = {Phys. Rev. Lett.},
  volume = {120},
  issue = {23},
  pages = {231801},
  numpages = {17},
  year = {2018},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.120.231801},
}



@article{Sirunyan:2018mvw,
    author = "CMS Collaboration",
    collaboration = "CMS",
    title = "{Search for $ \mathrm{t}\overline{\mathrm{t}}\mathrm{H} $ production in the $ \mathrm{H}\to \mathrm{b}\overline{\mathrm{b}} $ decay channel with leptonic $ \mathrm{t}\overline{\mathrm{t}} $ decays in proton-proton collisions at $ \sqrt{s}=13 $ TeV}",
    eprint = "1804.03682",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    reportNumber = "CMS-HIG-17-026, CERN-EP-2018-065",
    doi = "10.1007/JHEP03(2019)026",
    journal = "JHEP",
    volume = "03",
    pages = "026",
    year = "2019"
}

@book{thomson_2013, 
      place={Cambridge},
       title={Modern Particle Physics},
       DOI={10.1017/CBO9781139525367},
       publisher={Cambridge University Press},
       author={Thomson,Mark},
       year={2013}
}

@article{PhysRevLett.30.1346,
  title = {Reliable Perturbative Results for Strong Interactions?},
  author = {Politzer, H. David},
  journal = {Phys. Rev. Lett.},
  volume = {30},
  issue = {26},
  pages = {1346--1349},
  numpages = {0},
  year = {1973},
  month = {Jun},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.30.1346},
}


@article{PhysRevLett.81.1562,
  title = {Evidence for Oscillation of Atmospheric Neutrinos},
  author = {Super-Kamiokande Collaboration},
  collaboration = {Super-Kamiokande Collaboration},
  journal = {Phys. Rev. Lett.},
  volume = {81},
  issue = {8},
  pages = {1562--1567},
  numpages = {0},
  year = {1998},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.81.1562},
}


@article{PhysRev.125.1067,
  title = {Symmetries of Baryons and Mesons},
  author = {Gell-Mann, Murray},
  journal = {Phys. Rev.},
  volume = {125},
  issue = {3},
  pages = {1067--1084},
  numpages = {0},
  year = {1962},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.125.1067},
}

@book{Burgess:2007zi,
    author = "Burgess, C.P. and Moore, G.D.",
    title = "{The standard model: A primer}",
    isbn = "978-0-511-25485-7, 978-1-107-40426-7, 978-0-521-86036-9",
    publisher = "Cambridge University Press",
    month = "12",
    year = "2006"
}

@book{Peskin:1995ev,
    author = "Peskin, Michael E. and Schroeder, Daniel V.",
    title = "{An Introduction to quantum field theory}",
    isbn = "978-0-201-50397-5",
    publisher = "Addison-Wesley",
    address = "Reading, USA",
    year = "1995"
}
@article{PhysRevD.8.3633,
  title = {Asymptotically Free Gauge Theories. I},
  author = {Gross, David J. and Wilczek, Frank},
  journal = {Phys. Rev. D},
  volume = {8},
  issue = {10},
  pages = {3633--3652},
  numpages = {0},
  year = {1973},
  month = {Nov},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.8.3633},
  url = {https://link.aps.org/doi/10.1103/PhysRevD.8.3633}
}

@inproceedings{Salam:2010zt,
    author = "Salam, Gavin P.",
    title = "{Elements of QCD for hadron colliders}",
    booktitle = "{2009 European School of High-Energy Physics}",
    eprint = "1011.5131",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    month = "11",
    year = "2010"
}

@inproceedings{Hollik:2010id,
    author = "Hollik, W.",
    title = "{Quantum field theory and the Standard Model}",
    booktitle = "{2009 European School of High-Energy Physics}",
    eprint = "1012.3883",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    month = "12",
    year = "2010"
}

@article{Glashow,
	Author = {Sheldon L. Glashow},
	Doi = {http://dx.doi.org/10.1016/0029-5582(61)90469-2},
	Issn = {0029-5582},
	Journal = {Nuclear Physics},
	Number = {4},
	Pages = {579 - 588},
	Title = {Partial-symmetries of weak interactions},
	Volume = {22},
	Year = {1961},
	}
	
@article{Salam,
	Author = {Salam, Abdus},
	Doi = {10.1103/RevModPhys.52.525},
	Issue = {3},
	Journal = {Rev. Mod. Phys.},
	Month = {Jul},
	Numpages = {0},
	Pages = {525--538},
	Publisher = {American Physical Society},
	Title = {Gauge unification of fundamental forces},
	Volume = {52},
	Year = {1980},
	}

@article{Weinberg,
	Author = {Weinberg, Steven},
	Doi = {10.1103/PhysRevLett.19.1264},
	Issue = {21},
	Journal = {Phys. Rev. Lett.},
	Month = {Nov},
	Numpages = {0},
	Pages = {1264--1266},
	Publisher = {American Physical Society},
	Title = {A Model of Leptons},
	Volume = {19},
	Year = {1967}
	}
	
@article{NishiGell,
author = {Nakano, Tadao and Nishijima, Kazuhiko},
title = {Charge Independence for V-particles*},
journal = {Progress of Theoretical Physics},
volume = {10},
number = {5},
pages = {581-582},
year = {1953},
doi = {10.1143/PTP.10.581}
}


@article{PhysRevLett.13.321,
  title = {Broken Symmetry and the Mass of Gauge Vector Mesons},
  author = {Englert, F. and Brout, R.},
  journal = {Phys. Rev. Lett.},
  volume = {13},
  issue = {9},
  pages = {321--323},
  numpages = {0},
  year = {1964},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.13.321}
}
@article{HIGGS1964132,
title = "Broken symmetries, massless particles and gauge fields",
journal = "Physics Letters",
volume = "12",
number = "2",
pages = "132 - 133",
year = "1964",
issn = "0031-9163",
doi = "https://doi.org/10.1016/0031-9163(64)91136-9",
author = "P.W. Higgs"
}

@article{PhysRevLett.13.508,
  title = {Broken Symmetries and the Masses of Gauge Bosons},
  author = {Higgs, Peter W.},
  journal = {Phys. Rev. Lett.},
  volume = {13},
  issue = {16},
  pages = {508--509},
  numpages = {0},
  year = {1964},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.13.508},
}

@article{PhysRevLett.13.585,
  title = {Global Conservation Laws and Massless Particles},
  author = {Guralnik, G. S. and Hagen, C. R. and Kibble, T. W. B.},
  journal = {Phys. Rev. Lett.},
  volume = {13},
  issue = {20},
  pages = {585--587},
  numpages = {0},
  year = {1964},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.13.585},
}

@article{PhysRev.145.1156,
  title = {Spontaneous Symmetry Breakdown without Massless Bosons},
  author = {Higgs, Peter W.},
  journal = {Phys. Rev.},
  volume = {145},
  issue = {4},
  pages = {1156--1163},
  numpages = {0},
  year = {1966},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.145.1156}
}

@article{PhysRev.155.1554,
  title = {Symmetry Breaking in Non-Abelian Gauge Theories},
  author = {Kibble, T. W. B.},
  journal = {Phys. Rev.},
  volume = {155},
  issue = {5},
  pages = {1554--1561},
  numpages = {0},
  year = {1967},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRev.155.1554}
}

@online{atlassmresults,
  author = {ATLAS Collaboration},
  title = {{Summary plots from the ATLAS Standard Model physics group}},
  url = {https://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/CombinedSummaryPlots/SM/},
  urldate = {2020-10-29}
}

@article{doi:10.1146/annurev.aa.25.090187.002233,
author = {Trimble, Virginia},
title = {Existence and Nature of Dark Matter in the Universe},
journal = {Annual Review of Astronomy and Astrophysics},
volume = {25},
number = {1},
pages = {425-472},
year = {1987},
doi = {10.1146/annurev.aa.25.090187.002233},
eprint = {https://doi.org/10.1146/annurev.aa.25.090187.002233
}

}


@article{Aaij:2015tga,
    author = "Aaij, Roel and others",
    collaboration = "LHCb",
    title = "{Observation of $J/\psi p$ Resonances Consistent with Pentaquark States in $\Lambda_b^0 \to J/\psi K^- p$ Decays}",
    eprint = "1507.03414",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    reportNumber = "CERN-PH-EP-2015-153, LHCB-PAPER-2015-029",
    doi = "10.1103/PhysRevLett.115.072001",
    journal = "Phys. Rev. Lett.",
    volume = "115",
    pages = "072001",
    year = "2015"
}


@article{PhysRevD.98.030001,
  title = {Review of Particle Physics},
  author = {M. Tanabashi et al.},
  collaboration = {Particle Data Group},
  journal = {Phys. Rev. D},
  volume = {98},
  issue = {3},
  pages = {030001},
  numpages = {1898},
  year = {2018},
  month = {Aug},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.98.030001}
}

@article{ALTARELLI1977298,
  title    = {Asymptotic freedom in parton language},
  journal  = {Nuclear Physics B},
  volume   = {126},
  number   = {2},
  pages    = {298 - 318},
  year     = {1977},
  issn     = {0550-3213},
  doi      = {https://doi.org/10.1016/0550-3213(77)90384-4},
  author   = {G. Altarelli and G. Parisi},
  abstract = {A novel derivation of the Q2 dependence of quark and gluon densities (of given helicity) as predicted by quantum chromodynamics is presented. The main body of predictions of the theory for deep-inleastic scattering on either unpolarized or polarized targets is re-obtained by a method which only makes use of the simplest tree diagrams and is entirely phrased in parton language with no reference to the conventional operator formalism.}
}

@article{Dokshitzer:1977sg,
  author  = {Dokshitzer, Yuri L.},
  title   = {{Calculation of the Structure Functions for Deep Inelastic Scattering and e+ e- Annihilation by Perturbation Theory in Quantum Chromodynamics.}},
  journal = {Sov. Phys. JETP},
  volume  = {46},
  pages   = {641--653},
  year    = {1977}
}

@article{Gribov:1972ri,
  author       = {Gribov, V.N. and Lipatov, L.N.},
  title        = {{Deep inelastic e p scattering in perturbation theory}},
  reportnumber = {IPTI-381-71},
  journal      = {Sov. J. Nucl. Phys.},
  volume       = {15},
  pages        = {438--450},
  year         = {1972}
}

@article{PhysRevD.93.033006,
  title = {New parton distribution functions from a global analysis of quantum chromodynamics},
  author = {Dulat, Sayipjamal and Hou, Tie-Jiun and Gao, Jun and Guzzi, Marco and Huston, Joey and Nadolsky, Pavel and Pumplin, Jon and Schmidt, Carl and Stump, Daniel and Yuan, C.-P.},
  journal = {Phys. Rev. D},
  volume = {93},
  issue = {3},
  pages = {033006},
  numpages = {39},
  year = {2016},
  month = {Feb},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevD.93.033006}
}

@inproceedings{Whalley:2005nh,
    author = "Whalley, M.R. and Bourilkov, D. and Group, R.C.",
    title = "{The Les Houches accord PDFs (LHAPDF) and LHAGLUE}",
    booktitle = "{HERA and the LHC: A Workshop on the Implications of HERA and LHC Physics (Startup Meeting, CERN, 26-27 March 2004; Midterm Meeting, CERN, 11-13 October 2004)}",
    eprint = "hep-ph/0508110",
    archivePrefix = "arXiv",
    pages = "575--581",
    month = "8",
    year = "2005"
}


@article{doi:10.1146/annurev.ns.37.120187.002123,
author = {Collins, J C and Soper, D E},
title = {The Theorems of Perturbative QCD},
journal = {Annual Review of Nuclear and Particle Science},
volume = {37},
number = {1},
pages = {383-409},
year = {1987},
doi = {10.1146/annurev.ns.37.120187.002123}}


@article{GANs:ATLAS,
	doi = {10.1088/1742-6596/1525/1/012077},
	url = {https://doi.org/10.1088%2F1742-6596%2F1525%2F1%2F012077},
	year = 2020,
	month = {apr},
	publisher = {{IOP} Publishing},
	volume = {1525},
	pages = {012077},
	author = {Aishik Ghosh on behalf of the ATLAS Collaboration},
	title = {Deep generative models for fast shower simulation in ATLAS},
	journal = {Journal of Physics: Conference Series},
}

@article{Dias:2016tea,
    author = "Dias, Flavia",
    collaboration = "ATLAS",
    title = "{The new ATLAS Fast Calorimeter Simulation}",
    reportNumber = "ATL-SOFT-PROC-2016-008",
    doi = "10.22323/1.282.0184",
    journal = "PoS",
    volume = "ICHEP2016",
    pages = "184",
    year = "2016"
}

@article{Schaarschmidt:2017gpe,
    author = "Schaarschmidt, Jana",
    editor = "Mount, Richard and Tull, Craig",
    collaboration = "ATLAS",
    title = "{The new ATLAS Fast Calorimeter Simulation}",
    reportNumber = "ATL-SOFT-PROC-2017-005",
    doi = "10.1088/1742-6596/898/4/042006",
    journal = "J. Phys. Conf. Ser.",
    volume = "898",
    number = "4",
    pages = "042006",
    year = "2017"
}


@article{Brehmer:2019xox,
    author = "Brehmer, Johann and Kling, Felix and Espejo, Irina and Cranmer, Kyle",
    title = "{MadMiner: Machine learning-based inference for particle physics}",
    eprint = "1907.10621",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    doi = "10.1007/s41781-020-0035-2",
    journal = "Comput. Softw. Big Sci.",
    volume = "4",
    number = "1",
    pages = "3",
    year = "2020"
}

@online{pp-coll,
  author = {Chris Blanks},
  Title = {Strangeness at LHCb},
	Year = {2011},
  url = {http://imperialhep.blogspot.de/2011/08/strangeness-at-lhcb.html},
  urldate = {2020-10-31}
}


@article{Bhat:2020ktg,
    author = "Bhat, Manjunath and Cichy, Krzysztof and Constantinou, Martha and Scapellato, Aurora",
    title = "{Parton distribution functions from lattice QCD at physical quark masses via the pseudo-distribution approach}",
    eprint = "2005.02102",
    archivePrefix = "arXiv",
    primaryClass = "hep-lat",
    month = "5",
    year = "2020"
}
	
@techreport{ATLAS:1300517,
      author        = "ATLAS Collaboration",
      title         = "{The simulation principle and performance of the ATLAS
                       fast calorimeter simulation FastCaloSim}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "ATL-PHYS-PUB-2010-013",
      month         = "Oct",
      year          = "2010",
      reportNumber  = "ATL-PHYS-PUB-2010-013",
      url           = "https://cds.cern.ch/record/1300517",
}

@article{Oleari:2010nx,
    author = "Oleari, Carlo",
    editor = {Bl\"umlein, Johannes and Moch, Sven-Olaf and Riemann, Tord},
    title = "{The POWHEG-BOX}",
    eprint = "1007.3893",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    doi = "10.1016/j.nuclphysbps.2010.08.016",
    journal = "Nucl. Phys. B Proc. Suppl.",
    volume = "205-206",
    pages = "36--41",
    year = "2010"
}

@article{Alwall:2007st,
    author = "Alwall, Johan and Demin, Pavel and de Visscher, Simon and Frederix, Rikkert and Herquet, Michel and Maltoni, Fabio and Plehn, Tilman and Rainwater, David L. and Stelzer, Tim",
    title = "{MadGraph/MadEvent v4: The New Web Generation}",
    eprint = "0706.2334",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "SLAC-PUB-12603, CP3-07-17",
    doi = "10.1088/1126-6708/2007/09/028",
    journal = "JHEP",
    volume = "09",
    pages = "028",
    year = "2007"
}


@article{Aaboud:2017all,
    author = "ATLAS collaboration",
    title = "{Performance of the ATLAS Track Reconstruction Algorithms in Dense Environments in LHC Run 2}",
    eprint = "1704.07983",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    reportNumber = "CERN-EP-2017-045",
    doi = "10.1140/epjc/s10052-017-5225-7",
    journal = "Eur. Phys. J. C",
    volume = "77",
    number = "10",
    pages = "673",
    year = "2017"
}

@article{Aaboud:2016rmg,
    author = "ATLAS collaboration",
    title = "{Reconstruction of primary vertices at the ATLAS experiment in Run 1 proton\textendash{}proton collisions at the LHC}",
    eprint = "1611.10235",
    archivePrefix = "arXiv",
    primaryClass = "physics.ins-det",
    reportNumber = "CERN-EP-2016-150",
    doi = "10.1140/epjc/s10052-017-4887-5",
    journal = "Eur. Phys. J. C",
    volume = "77",
    number = "5",
    pages = "332",
    year = "2017"
}

@article{Aad:2016upy,
    author = "ATLAS collaboration",
    title = "{Topological cell clustering in the ATLAS calorimeters and its performance in LHC Run 1}",
    eprint = "1603.02934",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    reportNumber = "CERN-PH-EP-2015-304",
    doi = "10.1140/epjc/s10052-017-5004-5",
    journal = "Eur. Phys. J. C",
    volume = "77",
    pages = "490",
    year = "2017"
}

@article{doi:10.1063/1.3232196,
author = {Goldhaber,Gerson },
title = {The Acceleration of the Expansion of the Universe: A Brief Early History of the Supernova Cosmology Project (SCP)},
journal = {AIP Conference Proceedings},
volume = {1166},
number = {1},
pages = {53-72},
year = {2009},
doi = {10.1063/1.3232196}
}

@article{Salam:2009jx,
    author = "Salam, Gavin P.",
    title = "{Towards Jetography}",
    eprint = "0906.1833",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    doi = "10.1140/epjc/s10052-010-1314-6",
    journal = "Eur. Phys. J. C",
    volume = "67",
    pages = "637--686",
    year = "2010"
}

@article{Aad:2019uoz,
      author         = "{ATLAS Collaboration}",
      title          = "{Identification of boosted Higgs bosons decaying into
                        $b$-quark pairs with the ATLAS detector at 13  $\text
                        {TeV}$}",
      collaboration  = "ATLAS",
      journal        = "Eur. Phys. J. C",
      volume         = "79",
      year           = "2019",
      number         = "10",
      pages          = "836",
      doi            = "10.1140/epjc/s10052-019-7335-x",
      eprint         = "1906.11005",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ex",
      reportNumber   = "CERN-EP-2019-085",
      SLACcitation   = "%%CITATION = ARXIV:1906.11005;%%"
}

@article{Krohn:2009zg,
      author         = "Krohn, David and Thaler, Jesse and Wang, Lian-Tao",
      title          = "{Jets with variable R}",
      journal        = "JHEP",
      volume         = "06",
      year           = "2009",
      pages          = "059",
      doi            = "10.1088/1126-6708/2009/06/059",
      eprint         = "0903.0392",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:0903.0392;%%"
}

@techreport{ttH-Conf,
      title         = "{Measurement of the Higgs boson decaying to $b$-quarks
                       produced in association with a top-quark pair in $pp$
                       collisions at $\sqrt{s}=13$ TeV with the ATLAS detector}",
      institution   = "CERN",
      author = "ATLAS Collaboration",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      number        = "ATLAS-CONF-2020-058",
      year          = "2020",
      reportNumber  = "ATLAS-CONF-2020-058",
      url           = "https://cds.cern.ch/record/2743685",
}

@article{Tsaris_2018,
	doi = {10.1088/1742-6596/1085/4/042023},
	year = 2018,
	month = {sep},
	publisher = {{IOP} Publishing},
	volume = {1085},
	pages = {042023},
	author = {Aristeidis Tsaris et al.},
	title = {The {HEP}.{TrkX} Project: Deep Learning for Particle Tracking},
	journal = {Journal of Physics: Conference Series}
}

@article{Nachman:2020fff,
    author = "Nachman, Benjamin and Thaler, Jesse",
    title = "{Neural resampler for Monte~Carlo reweighting with preserved uncertainties}",
    eprint = "2007.11586",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "MIT-CTP 5224",
    doi = "10.1103/PhysRevD.102.076004",
    journal = "Phys. Rev. D",
    volume = "102",
    number = "7",
    pages = "076004",
    year = "2020"
}

@techreport{CMS-PAS-HIG-18-030,
      title         = "{Measurement of $\mathrm{t\overline{t}H}$ production in
                       the $\mathrm{H\rightarrow b\overline{b}}$ decay channel in
                       $41.5\,\mathrm{fb}^{-1}$ of proton-proton collision data at
                       $\sqrt{s}=13\,\mathrm{TeV}$}",
      institution   = "CERN",
      author = "CMS Collaboration",
      address       = "Geneva",
      number        = "CMS-PAS-HIG-18-030",
      year          = "2019",
      reportNumber  = "CMS-PAS-HIG-18-030",
      url           = "http://cds.cern.ch/record/2675023",
}


@article{PhysRevLett.121.241803,
  title = {Anomaly Detection for Resonant New Physics with Machine Learning},
  author = {Collins, Jack and Howe, Kiel and Nachman, Benjamin},
  journal = {Phys. Rev. Lett.},
  volume = {121},
  issue = {24},
  pages = {241803},
  numpages = {6},
  year = {2018},
  month = {Dec},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.121.241803}
}

@article{McCulloch1943,
  title = {A logical calculus of the ideas immanent in nervous activity},
  author = { Warren S. McCulloch, Walter Pitts},
  journal = {The bulletin of mathematical biophysics 5 115–133},
  year = {1943},
  publisher = {American Physical Society},
  doi = {10.1007/BF02478259}
}

@inproceedings{Chen:2016:XST:2939672.2939785,
 author = {Chen, Tianqi and Guestrin, Carlos},
 title = {{XGBoost}: A Scalable Tree Boosting System},
 booktitle = {Proceedings of the 22nd ACM SIGKDD International Conference on Knowledge Discovery and Data Mining},
 series = {KDD '16},
 year = {2016},
 isbn = {978-1-4503-4232-2},
 location = {San Francisco, California, USA},
 pages = {785--794},
 numpages = {10},
 url = {http://doi.acm.org/10.1145/2939672.2939785},
 doi = {10.1145/2939672.2939785},
 acmid = {2939785},
 publisher = {ACM},
 address = {New York, NY, USA},
 keywords = {large-scale machine learning},
}

@inproceedings{NIPS2017_6449f44a,
 author = {Ke, Guolin and Meng, Qi and Finley, Thomas and Wang, Taifeng and Chen, Wei and Ma, Weidong and Ye, Qiwei and Liu, Tie-Yan},
 booktitle = {Advances in Neural Information Processing Systems},
 editor = {I. Guyon and U. V. Luxburg and S. Bengio and H. Wallach and R. Fergus and S. Vishwanathan and R. Garnett},
 pages = {3146--3154},
 publisher = {Curran Associates, Inc.},
 title = {LightGBM: A Highly Efficient Gradient Boosting Decision Tree},
 url = {https://proceedings.neurips.cc/paper/2017/file/6449f44a102fde848669bdd9eb6b76fa-Paper.pdf},
 volume = {30},
 year = {2017}
}


@inproceedings{NEURIPS2018_14491b75,
 author = {Prokhorenkova, Liudmila and Gusev, Gleb and Vorobev, Aleksandr and Dorogush, Anna Veronika and Gulin, Andrey},
 booktitle = {Advances in Neural Information Processing Systems},
 editor = {S. Bengio and H. Wallach and H. Larochelle and K. Grauman and N. Cesa-Bianchi and R. Garnett},
 pages = {6638--6648},
 publisher = {Curran Associates, Inc.},
 title = {CatBoost: unbiased boosting with categorical features},
 url = {\url{https://proceedings.neurips.cc/paper/2018/file/14491b756b3a51daac41c24863285549-Paper.pdf}},
 volume = {31},
 year = {2018}
}


@techreport{Hocker:1019880,
      author        = "Andreas Hocker et al.",
      title         = "{TMVA - Toolkit for Multivariate Data Analysis with ROOT:
                       Users guide. TMVA - Toolkit for Multivariate Data
                       Analysis}",
      institution   = "CERN",
      address       = "Geneva",
      number        = "physics/0703039",
      month         = "Mar",
      year          = "2007",
      reportNumber  = "physics/0703039",
      url           = "https://cds.cern.ch/record/1019880",
      note          = "TMVA-v4 Users Guide: 135 pages, 19 figures, numerous code
                       examples
  and references",
}

@misc{tensorflow2015-whitepaper,
title={{TensorFlow}: Large-Scale Machine Learning on Heterogeneous Systems},
url={http://tensorflow.org/},
note={Software available from tensorflow.org},
author={
    Mart\'{\i}n~Abadi et al.},
  year={2015},
}

@incollection{NEURIPS2019_9015,
title = {PyTorch: An Imperative Style, High-Performance Deep Learning Library},
author = {Adam Paszke et al.},
pages = {8024--8035},
year = {2019},
publisher = {Curran Associates, Inc.},
url = {http://papers.neurips.cc/paper/9015-pytorch-an-imperative-style-high-performance-deep-learning-library.pdf}
}

@misc{bai2019,
    author = {Bai, Junjie and Lu, Fang and Zhang, Ke and others},
    title = {ONNX: Open Neural Network Exchange},
    year = {2019},
    publisher = {GitHub},
    journal = {GitHub repository},
    howpublished = {\url{https://github.com/onnx/onnx}},
    commit = {94d238d96e3fb3a7ba34f03c284b9ad3516163be}
}

@software{daniel_hay_guest_2019_3249317,
  author       = {Daniel Hay Guest and
                  Joshua Wyatt Smith and
                  Michela Paganini and
                  Michael Kagan and
                  Marie Lanfermann and
                  Attila Krasznahorkay and
                  Daniel Edison Marley},
  title        = {lwtnn/lwtnn},
  month        = jun,
  year         = 2019,
  publisher    = {Zenodo},
  version      = {v2.9},
  doi          = {10.5281/zenodo.3249317},
  url          = {https://doi.org/10.5281/zenodo.3249317}
}


@Inbook{ref1,
editor="Sammut, Claude
and Webb, Geoffrey I.",
title="Cross-Validation",
bookTitle="Encyclopedia of Machine Learning",
year="2010",
publisher="Springer US",
address="Boston, MA",
pages="249--249",
isbn="978-0-387-30164-8",
doi="10.1007/978-0-387-30164-8_190",
url="https://doi.org/10.1007/978-0-387-30164-8_190"
}

@online{bdtsource,
  author = {Rosaria Silipo},
  title = {{Ensemble Models: Bagging \& Boosting}},
  url = {https://medium.com/analytics-vidhya/ensemble-models-bagging-boosting-c33706db0b0b},
  urldate = {2020-11-12}
}


@misc{fermilab:keras:workshop,
    author = {Stefan Wunsch},
    title = {Fermilab Keras Workshop},
    year = {2017},
    publisher = {GitHub},
    journal = {GitHub repository},
    howpublished = {\url{https://github.com/stwunsch/fermilab_keras_workshop}},
    commit = {967459b8214f224090c84c4c51dc29ef786974af}
}


@online{hep-ml,
  author = {IML WG},
  title = {{A Living Review of Machine Learning for Particle Physics}},
  url = {https://iml-wg.github.io/HEPML-LivingReview/},
  urldate = {2020-11-13}
}

@inproceedings{10.5555/3104322.3104425,
author = {Nair, Vinod and Hinton, Geoffrey E.},
title = {Rectified Linear Units Improve Restricted Boltzmann Machines},
year = {2010},
isbn = {9781605589077},
publisher = {Omnipress},
address = {Madison, WI, USA},
pages = {807–814},
numpages = {8},
location = {Haifa, Israel},
series = {ICML'10}
}

@article{Rumelhart:1986we,
  added-at = {2019-05-21T10:10:49.000+0200},
  author = {Rumelhart, David E. and Hinton, Geoffrey E. and Williams, Ronald J.},
  biburl = {https://www.bibsonomy.org/bibtex/2a392597c4f9cff2cd3c96c2191fa1eb6/sxkdz},
  doi = {10.1038/323533a0},
  interhash = {c354bc293fa9aa7caffc66d40a014903},
  intrahash = {a392597c4f9cff2cd3c96c2191fa1eb6},
  journal = {Nature},
  keywords = {imported},
  number = 6088,
  pages = {533--536},
  timestamp = {2019-05-21T10:10:49.000+0200},
  title = {{Learning Representations by Back-propagating Errors}},
  url = {http://www.nature.com/articles/323533a0},
  volume = 323,
  year = 1986
}


@article{JMLR:v15:srivastava14a,
  author  = {Nitish Srivastava and Geoffrey Hinton and Alex Krizhevsky and Ilya Sutskever and Ruslan Salakhutdinov},
  title   = {Dropout: A Simple Way to Prevent Neural Networks from Overfitting},
  journal = {Journal of Machine Learning Research},
  year    = {2014},
  volume  = {15},
  number  = {56},
  pages   = {1929-1958},
  url     = {http://jmlr.org/papers/v15/srivastava14a.html}
}

@article{DBLP:journals/corr/IoffeS15,
  author    = {Sergey Ioffe and
               Christian Szegedy},
  title     = {Batch Normalization: Accelerating Deep Network Training by Reducing
               Internal Covariate Shift},
  journal   = {CoRR},
  volume    = {abs/1502.03167},
  year      = {2015},
  url       = {http://arxiv.org/abs/1502.03167},
  archivePrefix = {arXiv},
  eprint    = {1502.03167},
  timestamp = {Mon, 13 Aug 2018 16:47:06 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/IoffeS15.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}

@INPROCEEDINGS{Caruana00overfittingin,
    author = {Rich Caruana and Steve Lawrence and Lee Giles},
    title = {Overfitting in Neural Nets: Backpropagation, Conjugate Gradient, and Early Stopping},
    booktitle = {IN PROC. NEURAL INFORMATION PROCESSING SYSTEMS CONFERENCE},
    year = {2000},
    pages = {402--408},
    publisher = {}
}

@article{kingma2019method,
  title={A method for stochastic optimization. arXiv 2014},
  author={Kingma, Diederik P and Ba, J Adam},
  journal={arXiv:1412.6980},
  volume={434},
  year={2019}
}

@book{Goodfellow-et-al-2016,
    title={Deep Learning},
    author={Ian Goodfellow and Yoshua Bengio and Aaron Courville},
    publisher={MIT Press},
    note={\url{http://www.deeplearningbook.org}},
    year={2016}
}

@inproceedings{Maas2013RectifierNI,
  author    = {Andrew L. Maas and Awni Y. Hannun and Andrew Y. Ng},
  title     = {Rectifier nonlinearities improve neural network acoustic models},
  booktitle = {in ICML Workshop on Deep Learning for Audio, Speech and Language Processing},
  year      = {2013}
}

@inproceedings{10.5555/3008751.3008817,
author = {Dugas, Charles and Bengio, Yoshua and B\'{e}lisle, Fran\c{c}ois and Nadeau, Claude and Garcia, Ren\'{e}},
title = {Incorporating Second-Order Functional Knowledge for Better Option Pricing},
year = {2000},
publisher = {MIT Press},
address = {Cambridge, MA, USA},
booktitle = {Proceedings of the 13th International Conference on Neural Information Processing Systems},
pages = {451–457},
numpages = {7},
location = {Denver, CO},
series = {NIPS'00}
}


@article{Freund:1997xna,
    author = "Freund, Yoav and Schapire, Robert E.",
    title = "{A Decision-Theoretic Generalization of On-Line Learning and an Application to Boosting}",
    doi = "10.1006/jcss.1997.1504",
    journal = "J. Comput. Syst. Sci.",
    volume = "55",
    number = "1",
    pages = "119--139",
    year = "1997"
}

@article{CERN-EP-2020-093,
    author = "ATLAS collaboration",
    collaboration = "ATLAS",
    title = "{Measurement of the associated production of a Higgs boson decaying into $b$-quarks with a vector boson at high transverse momentum in $pp$ collisions at $\sqrt{s} = 13$ TeV with the ATLAS detector}",
    eprint = "2008.02508",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    reportNumber = "CERN-EP-2020-093",
    month = "8",
    year = "2020"
}

@techreport{ATLAS-CONF-2020-050,
      title         = "{Measurements of $b$-jet moments sensitive to $b$-quark
                       fragmentation in $t \bar{t}$ events at the LHC with the
                       ATLAS detector}",
      institution   = "CERN",
      author = "ATLAS Collaboration",
      address       = "Geneva",
      number        = "ATLAS-CONF-2020-050",
      month         = "Sep",
      year          = "2020",
      reportNumber  = "ATLAS-CONF-2020-050",
      url           = "http://cds.cern.ch/record/2730444",
}

@techreport{Heer:2287604,
      author        = "Heer, Sebastian",
      title         = "{The secondary vertex finding algorithm with the ATLAS
                       detector}",
      institution   = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      number        = "ATL-PHYS-PROC-2017-195",
      month         = "Oct",
      year          = "2017",
      reportNumber  = "ATL-PHYS-PROC-2017-195",
      url           = "https://cds.cern.ch/record/2287604",
      doi           = "10.22323/1.314.0762",
}

@techreport{ATL-PHYS-PUB-2020-010,
      title         = "{Standard Model Summary Plots Spring 2020}",
      institution   = "CERN",
      author = "ATLAS Collaboration",
      address       = "Geneva",
      number        = "ATL-PHYS-PUB-2020-010",
      month         = "May",
      year          = "2020",
      reportNumber  = "ATL-PHYS-PUB-2020-010",
      url           = "http://cds.cern.ch/record/2718937",
}

@article{Piacquadio_2008,
	doi = {10.1088/1742-6596/119/3/032032},
	year = 2008,
	month = {jul},
	publisher = {{IOP} Publishing},
	volume = {119},
	number = {3},
	pages = {032032},
	author = {G Piacquadio and C Weiser},
	title = {A new inclusive secondary vertex algorithm for b-jet tagging in {ATLAS}},
	journal = {Journal of Physics: Conference Series},
	abstract = {A new inclusive secondary vertex reconstruction algorithm which exploits the topological structure of weak b- and c-hadron decays inside jets is presented. The primary goal is the application to b-jet tagging. The fragmentation of a b-quark results in a decay chain composed of a secondary vertex from the weakly decaying b-hadron and typically one or more tertiary vertices from c-hadron decays. The decay lengths and charged particle multiplicities involved in these decays, as well as the instrumental resolution, do not allow to separately reconstruct and resolve these vertices efficiently using conventional secondary vertexing algorithms based on the assumption of a common geometrical vertex. These difficulties are partially overcome in the algorithm presented in this paper, that is based on the hypothesis that the primary event vertex and the vertices of the weak b- and c-hadron decays lie on the same line, the flight direction of the b-hadron. The algorithm provides detailed information on the topology of the decay cascade. The algorithm based on this hypothesis is implemented mathematically as an extension of the Kalman Filter formalism for vertex reconstruction and technically as a set of flexible software modules integrated in the ATLAS software framework Athena, which make use of the existing Event Data Model for vertex reconstruction and b-tagging. The application of the algorithm to b-jet tagging is shown.}
}


@techreport{Sciandra:2287545,
      author        = "Sciandra, Andrea",
      title         = "{Development of a new Soft Muon Tagger for the
                       identification of $b$-jets in ATLAS}",
      institution   = "CERN",
      collaboration = "ATLAS Collaboration",
      address       = "Geneva",
      number        = "ATL-PHYS-PROC-2017-190",
      month         = "Oct",
      year          = "2017",
      reportNumber  = "ATL-PHYS-PROC-2017-190",
      url           = "https://cds.cern.ch/record/2287545",
      doi           = "10.22323/1.314.0768",
}


@online{mv2overview,
  author = {ATLAS Collaboration},
  title = {{ATLAS $b$-jet identification  performance and efficiency measurement with $t\bar{t}$} events in $pp$ collisions at $\sqrt{s}=13\;$TeV},
  url = {http://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PLOTS/FTAG-2019-002/},
  urldate = {2020-11-24}
}

@article{Shlomi:2020ufi,
    author = "Jonathan Shlomi et al.",
    title = "{Secondary Vertex Finding in Jets with Neural Networks}",
    eprint = "2008.02831",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    month = "8",
    year = "2020"
}

@article{DBLP:journals/corr/abs-1812-08434,
  author    = {Jie Zhou et al.},
  title     = {Graph Neural Networks: {A} Review of Methods and Applications},
  journal   = {CoRR},
  volume    = {abs/1812.08434},
  year      = {2018},
  url       = {http://arxiv.org/abs/1812.08434},
  archivePrefix = {arXiv},
  eprint    = {1812.08434},
  timestamp = {Wed, 02 Sep 2020 13:29:08 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1812-08434.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}



@Article{harris2020array,
 title         = {Array programming with {NumPy}},
 author        = {Charles R. Harris et al.},
 year          = {2020},
 month         = sep,
 journal       = {Nature},
 volume        = {585},
 number        = {7825},
 pages         = {357--362},
 doi           = {10.1038/s41586-020-2649-2},
 publisher     = {Springer Science and Business Media {LLC}}
}


@article{scikit-learn,
 title={Scikit-learn: Machine Learning in {P}ython},
 author={F. Pedregosa et al.},
 volume={12},
 pages={2825--2830},
 year={2011}
}

@software{jim_pivarski_2019_3504190,
  author       = {Jim Pivarski et al.},
  title        = {scikit-hep/uproot: 3.10.7},
  month        = oct,
  year         = 2019,
  publisher    = {Zenodo},
  version      = {3.10.7},
  doi          = {10.5281/zenodo.3504190},
  url          = {https://doi.org/10.5281/zenodo.3504190}
}

@software{reback2020pandas,
    author       = {The pandas development team},
    title        = {pandas-dev/pandas: Pandas},
    month        = feb,
    year         = 2020,
    publisher    = {Zenodo},
    version      = {latest},
    doi          = {10.5281/zenodo.3509134},
    url          = {https://doi.org/10.5281/zenodo.3509134}
}
@ONLINE{hdf5,
    author = {{The HDF Group}},
    title = "{Hierarchical data format version 5}",
    year = {2000-2010},
    url = {http://www.hdfgroup.org/HDF5}
}

@article{merkel2014docker,
  title={Docker: lightweight linux containers for consistent development and deployment},
  author={Merkel, Dirk},
  journal={Linux journal},
  volume={2014},
  number={239},
  pages={2},
  year={2014}
}

@software{atlas_collaboration_2019_2641997,
  author       = {ATLAS Collaboration},
  title        = {Athena},
  month        = apr,
  year         = 2019,
  publisher    = {Zenodo},
  version      = {22.0.1},
  doi          = {10.5281/zenodo.2641997},
  url          = {https://doi.org/10.5281/zenodo.2641997}
}

@book{10.5555/1593511,
 author = {Van Rossum, Guido and Drake, Fred L.},
 title = {Python 3 Reference Manual},
 year = {2009},
 isbn = {1441412697},
 publisher = {CreateSpace},
 address = {Scotts Valley, CA}
}
@inproceedings{pezoa2016foundations,
  title={Foundations of JSON schema},
  author={Pezoa, Felipe and Reutter, Juan L and Suarez, Fernando and Ugarte, Mart{\'\i}n and Vrgo{\v{c}}, Domagoj},
  booktitle={Proceedings of the 25th International Conference on World Wide Web},
  pages={263--273},
  year={2016},
  organization={International World Wide Web Conferences Steering Committee}
}

@Article{Hunter:2007,
  Author    = {Hunter, J. D.},
  Title     = {Matplotlib: A 2D graphics environment},
  Journal   = {Computing in Science \& Engineering},
  Volume    = {9},
  Number    = {3},
  Pages     = {90--95},
  abstract  = {Matplotlib is a 2D graphics package used for Python for
  application development, interactive scripting, and publication-quality
  image generation across user interfaces and operating systems.},
  publisher = {IEEE COMPUTER SOC},
  doi       = {10.1109/MCSE.2007.55},
  year      = 2007
}


@online{undersamp,
  author = {Rafael Alencar},
  title = {{Resampling strategies for imbalanced datasets}},
  url = {https://www.kaggle.com/rafjaa/resampling-strategies-for-imbalanced-datasets},
  urldate = {2020-11-27}
}

@article{Forti:2020nhq,
    author = "Forti, A.C. and Heinrich, L. and Guth, M.",
    title = "{Hardware Accelerated ATLAS Workloads on the WLCG Grid}",
    reportNumber = "ATL-SOFT-PROC-2019-006",
    doi = "10.1088/1742-6596/1525/1/012059",
    journal = "J. Phys. Conf. Ser.",
    volume = "1525",
    number = "1",
    pages = "012059",
    year = "2020"
}

@online{wlcg,
  title = {{Worldwide LHC Computing Grid}},
  url = {https://wlcg-public.web.cern.ch/},
  urldate = {2020-12-01}
}


@article{10.1371/journal.pone.0177459,
    author = {Kurtzer, Gregory M. AND Sochat, Vanessa AND Bauer, Michael W.},
    journal = {PLOS ONE},
    publisher = {Public Library of Science},
    title = {Singularity: Scientific containers for mobility of compute},
    year = {2017},
    month = {05},
    volume = {12},
    url = {https://doi.org/10.1371/journal.pone.0177459},
    pages = {1-20},
    number = {5},
    doi = {10.1371/journal.pone.0177459}
}


@misc{hpopt:guth,
  author = {Manuel Guth},
  title = {},
  publisher = {Gitlab},
  journal = {Gitlab repository},
  howpublished = {\url{https://gitlab.cern.ch/atlas-flavor-tagging-tools/dl1-hyperparameter-optimisation}}
}

@online{ftagcalib,
  author = {ATLAS Collaboration},
  title = {{Flavour-tagging efficiency corrections for the 2019 ATLAS PFlow jet $b$-taggers with the full LHC Run II dataset}},
  url = {http://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PLOTS/FTAG-2020-001/},
  urldate = {2020-12-04}
}


@article{DBLP:journals/corr/abs-1902-09857,
  author    = {Martin Barisits et al.},
  title     = {Rucio - Scientific Data Management},
  journal   = {CoRR},
  volume    = {abs/1902.09857},
  year      = {2019},
  url       = {http://arxiv.org/abs/1902.09857},
  archivePrefix = {arXiv},
  eprint    = {1902.09857},
  timestamp = {Tue, 21 May 2019 18:03:40 +0200},
  biburl    = {https://dblp.org/rec/journals/corr/abs-1902-09857.bib},
  bibsource = {dblp computer science bibliography, https://dblp.org}
}


@article{kalman1960,
  added-at = {2015-06-18T11:49:46.000+0200},
  author = {Rudolph Emil Kalman et al.},
  biburl = {https://www.bibsonomy.org/bibtex/20590bb52dc008bca6b6376104c9d4245/krassi},
  file = {:home/markus/uni/seminar/paper/Kalman1960.pdf:pdf},
  interhash = {b01187a233f3b1566bf479e472f038d8},
  intrahash = {0590bb52dc008bca6b6376104c9d4245},
  journal = {Journal of basic Engineering},
  keywords = {filtering kalman},
  number = 1,
  pages = {35--45},
  timestamp = {2015-06-18T11:49:46.000+0200},
  title = {A new approach to linear filtering and prediction problems},
  volume = 82,
  year = 1960
}


@misc{zhou2018graph,
  abstract = {Lots of learning tasks require dealing with graph data which contains rich
relation information among elements. Modeling physics system, learning
molecular fingerprints, predicting protein interface, and classifying diseases
require that a model learns from graph inputs. In other domains such as
learning from non-structural data like texts and images, reasoning on extracted
structures, like the dependency tree of sentences and the scene graph of
images, is an important research topic which also needs graph reasoning models.
Graph neural networks (GNNs) are connectionist models that capture the
dependence of graphs via message passing between the nodes of graphs. Unlike
standard neural networks, graph neural networks retain a state that can
represent information from its neighborhood with arbitrary depth. Although the
primitive GNNs have been found difficult to train for a fixed point, recent
advances in network architectures, optimization techniques, and parallel
computation have enabled successful learning with them. In recent years,
systems based on graph convolutional network (GCN) and gated graph neural
network (GGNN) have demonstrated ground-breaking performance on many tasks
mentioned above. In this survey, we provide a detailed review over existing
graph neural network models, systematically categorize the applications, and
propose four open problems for future research.},
  added-at = {2019-01-08T14:58:41.000+0100},
  author = {Jie Zhou et al.},
  biburl = {https://www.bibsonomy.org/bibtex/2c0b319461b673345fa0175b507c4ff49/chazu},
  description = {Graph Neural Networks: A Review of Methods and Applications},
  eprint={1812.08434},
  archivePrefix={arXiv},
  timestamp = {2019-01-08T14:58:41.000+0100},
  title = {Graph Neural Networks: A Review of Methods and Applications},
  url = {http://arxiv.org/abs/1812.08434},
  year = 2018
}

@misc{ardizzone2019analyzing,
      title={Analyzing Inverse Problems with Invertible Neural Networks}, 
      author={Lynton Ardizzone and Jakob Kruse and Sebastian Wirkert and Daniel Rahner and Eric W. Pellegrini and Ralf S. Klessen and Lena Maier-Hein and Carsten Rother and Ullrich Köthe},
      year={2019},
      eprint={1808.04730},
      archivePrefix={arXiv},
      primaryClass={cs.LG}
}

@misc{zaheer2018deep,
      title={Deep Sets}, 
      author={Manzil Zaheer and Satwik Kottur and Siamak Ravanbakhsh and Barnabas Poczos and Ruslan Salakhutdinov and Alexander Smola},
      year={2018},
      eprint={1703.06114},
      archivePrefix={arXiv},
      primaryClass={cs.LG}
}



@article{Boudjema:2015nda,
    author = "Boudjema, Fawzi and Godbole, Rohini M. and Guadagnoli, Diego and Mohan, Kirtimaan A.",
    title = "{Lab-frame observables for probing the top-Higgs interaction}",
    eprint = "1501.03157",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "LAPTH-004-15, MSUHEP-150113",
    doi = "10.1103/PhysRevD.92.015019",
    journal = "Phys. Rev. D",
    volume = "92",
    number = "1",
    pages = "015019",
    year = "2015"
}

@article{Maltoni:2017ims,
    author = "Maltoni, Fabio and Pagani, Davide and Shivaji, Ambresh and Zhao, Xiaoran",
    title = "{Trilinear Higgs coupling determination via single-Higgs differential measurements at the LHC}",
    eprint = "1709.08649",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "CP3-17-37, TUM-HEP-1099-17, MCNET-17-18",
    doi = "10.1140/epjc/s10052-017-5410-8",
    journal = "Eur. Phys. J. C",
    volume = "77",
    number = "12",
    pages = "887",
    year = "2017"
}

@article{Berger:2019wnu,
    author = "Berger, Nicolas and others",
    title = "{Simplified Template Cross Sections - Stage 1.1}",
    eprint = "1906.02754",
    archivePrefix = "arXiv",
    primaryClass = "hep-ph",
    reportNumber = "LHCHXSWG-2019-003, DESY-19-070",
    month = "6",
    year = "2019"
}


@article{Nachman:2014kla,
      author         = "Nachman, Benjamin and Nef, Pascal and Schwartzman, Ariel
                        and Swiatlowski, Maximilian and Wanotayaroj, Chaowaroj",
      title          = "{Jets from jets: re-clustering as a tool for large radius jet reconstruction and grooming at the LHC}",
      journal        = "JHEP",
      volume         = "02",
      year           = "2015",
      pages          = "075",
      doi            = "10.1007/JHEP02(2015)075",
      eprint         = "1407.2922",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1407.2922;%%"
}


@article{10.2307/91247,
  issn      = {02643952},
  url       = {http://www.jstor.org/stable/91247},
  author    = {J. Neyman and E. S. Pearson},
  journal   = {Philosophical Transactions of the Royal Society of London. Series A, Containing Papers of a Mathematical or Physical Character},
  number    = {},
  pages     = {289--337},
  publisher = {The Royal Society},
  title     = {On the Problem of the Most Efficient Tests of Statistical Hypotheses},
  volume    = {231},
  year      = {1933}
}

%ttV prediction
@article{Campbell:2012dh,
      author         = "Campbell, John M. and Ellis, R. Keith",
      title          = "{$t \bar{t} W^{+-}$ production and decay at NLO}",
      journal        = "JHEP",
      volume         = "07",
      year           = "2012",
      pages          = "052",
      doi            = "10.1007/JHEP07(2012)052",
      eprint         = "1204.5678",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "FERMILAB-PUB-12-109-T",
      SLACcitation   = "%%CITATION = ARXIV:1204.5678;%%"
}

@misc{RooStat,
      title={The RooStats Project}, 
      author={Lorenzo Moneta et. al},
      year={2011},
      eprint={1009.1003},
      archivePrefix={arXiv},
      primaryClass={physics.data-an}
}

@article{Badger:2016bpw,
      author         = "Andersen, J. R. and others",
      title          = "{Les Houches 2015: Physics at TeV Colliders Standard
                        Model Working Group Report}",
      booktitle      = "{9th Les Houches Workshop on Physics at TeV Colliders
                        (PhysTeV 2015) Les Houches, France, June 1-19, 2015}",
      url            = "http://lss.fnal.gov/archive/2016/conf/fermilab-conf-16-175-ppd-t.pdf",
      year           = "2016",
      eprint         = "1605.04692",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph"
}

@article{Fiedler:2010sg,
    author = "Frank Fiedler et al.",
    title = "{The Matrix Element Method and its Application in Measurements of the Top Quark Mass}",
    eprint = "1003.1316",
    archivePrefix = "arXiv",
    primaryClass = "hep-ex",
    doi = "10.1016/j.nima.2010.09.024",
    journal = "Nucl. Instrum. Meth. A",
    volume = "624",
    pages = "203--218",
    year = "2010"
}

@online{CousinsSaturated,
  author         = "Cousins, Robert D.",
  title = "Generalization of chisquare goodness-of-fit test for binned data using saturated models, with application to histograms",
  url   = "http://www.physics.ucla.edu/~cousins/stats/cousins_saturated.pdf",
  urldate = {2021-04-11}
}


% Aplanarity
@article{Barger:1993ww,
      author         = "Barger, Vernon D. and Ohnemus, J. and Phillips, R. J. N.",
      title          = "{Event shape criteria for single lepton top signals}",
      journal        = "Phys. Rev. D",
      volume         = "48",
      year           = "1993",
      pages          = "R3953-R3956",
      doi            = "10.1103/PhysRevD.48.R3953",
      eprint         = "hep-ph/9308216",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "MAD-PH-777, DTP-93-58, RAL-93-054",
      SLACcitation   = "%%CITATION = HEP-PH/9308216;%%"
}

@online{ipresolution,
  author  = {ATLAS Collaboration},
  title   = {{Impact Parameter Resolution}},
  url     = {https://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PLOTS/IDTR-2015-007/},
  urldate = {2021-01-17}
}



@online{atlasbtagpflow,
  author  = {ATLAS Collaboration},
  title   = {{Expected performance of the 2019 ATLAS $b$-taggers}},
  url     = {http://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PLOTS/FTAG-2019-005/},
  urldate = {2021-01-27}
}
@online{atlasbtagvr,
  author  = {ATLAS Collaboration},
  title   = {{Performance of 2019 recommendations of ATLAS Flavor Tagging algorithms with Variable Radius track jets}},
  url     = {http://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PLOTS/FTAG-2019-006/},
  urldate = {2021-01-27}
}

@online{atlasbtaghpopt,
  author  = {ATLAS Collaboration},
  title   = {{Hyper Parameter Scan with the Deep Learning Heavy Flavour Tagger (DL1)}},
  url     = {http://atlas.web.cern.ch/Atlas/GROUPS/PHYSICS/PLOTS/FTAG-2019-001/},
  urldate = {2021-01-27}
}



@article{PhysRevLett.87.071301,
  title = {Measurement of the Rate of ${\ensuremath{\nu}}_{e}+\mathit{d}\ensuremath{\rightarrow}\mathit{p}+\mathit{p}+{\mathit{e}}^{\ensuremath{-}}$ Interactions Produced by $^{8}B$ Solar Neutrinos at the Sudbury Neutrino Observatory},
  author = {SNO Collaboration},
  collaboration = {SNO Collaboration},
  journal = {Phys. Rev. Lett.},
  volume = {87},
  issue = {7},
  pages = {071301},
  numpages = {6},
  year = {2001},
  month = {Jul},
  publisher = {American Physical Society},
  doi = {10.1103/PhysRevLett.87.071301},
  url = {https://link.aps.org/doi/10.1103/PhysRevLett.87.071301}
}

